.contact-block{
    background-color: $light-blue;
    padding: 60px 64px 68px;
    margin-top: 30px;
    margin-bottom: 70px;

    @include media-breakpoint-down(sm){
        padding: 40px 85px 42px;
        margin-top: 10px;
        margin-bottom: 42px;
    }

    @media (max-width:768px){
        padding-left: 40px;
        padding-right: 40px;
    }

    @include media-breakpoint-down(xs){
        margin-left: -16px;
        margin-right: -16px;
        padding-left: 16px;
        padding-right: 16px;
    }

    &__btn{
        min-width: 190px;
        margin-right: 40px;

        @include media-breakpoint-down(sm){
            min-width: 160px;
        }

        @include media-breakpoint-down(xs){
            width: 100%;
            margin-top: 22px;
        }
    }

    .contact-block__title{
        margin-bottom: 4px;

        @include media-breakpoint-down(sm){
            margin-bottom: 6px;
        }

        @include media-breakpoint-down(xs){
            margin-bottom: 11px;
        }
    }

    &__help-text{
        line-height: 1.385;

        @include media-breakpoint-down(sm){
            font-size: 13px;
        }
    }
}